Subject: [Tigers] It's all in the numbers

From: Jay Laifman <[email-masked]>
Date: Mon, 5 Nov 2012 19:54:33 -0800

I was thinking about the whole Alger issue.  We all know the problem isn't the
conversion, but the fraud in trying to pass off an Alpine as a Tiger.  But,
putting that aside, I was thinking about why is it such an issue in the Tiger
world and not in the Porsche world where 912s are converted to 911s, 911s
converted to rare Carreras, 914s converted to 914-6s?  Then I realized it is
just all about 2 little rivets.  All these other cars have VINs stamped in
multiple places.  Sure there are people who cut out Porsche stamped areas and
weld them or try to alter and restamp areas.  But that is the rare exception.
I'm sure I'm not educating anyone here.  It is just interesting to point out
why the Tiger community might need to behave differently than most other
marques, and why we look to lumpy welds and holes in odd places.   And at the
end of the day, I'd MUCH rather be looking at Tuesday Welds  :-)
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]